.page-error {
  position: relative;
  width: 100%;
  height: 100vh;

  .page {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    .page__header {
      font-size: 5rem;
      color: #345eeb;
    }

    .page__text {
      font-size: 2rem;
    }
  }
}
